using UnityEngine;
using System.Collections;

public class SecretaryDialog07 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Secretary, 
                "Well, coming to think of it... there was this blond girl, late at night. She said she had left something in his car and wanted it back."
            ),
            new Speech
            (
                Enums.eCharacters.Player, 
                "Whatever it was, it doesn't matter anymore hehe. Thank you, I might come back another day."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
